.drag-handle{ /*Overwrite default drag handle bar background color with below*/
font: bold 12px Arial;
background-color: white;
color: #03277C;
padding: 2px;
text-indent: 3px;
}

#interVeil{ /*CSS for veil that covers entire page while modal window is visible*/
position: absolute;
background: black url(/common/images/blackdot.gif);
width: 10px;
left: 0;
top: 0;
z-index: 5;
visibility: hidden;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
opacity: 0.8;
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
position: absolute;
right: 1px;
top: 2px;
cursor: hand;
cursor: pointer;
}

.drag-contentarea{ /*CSS for Content Display Area div*/
border-top: 1px solid #03277C;
background-color: white;
color: black;
height: 150px;
padding: 0px;
padding-left: 1px;
overflow: auto;
}
